// Client_Strategy_Factory.cpp,v 1.13 1999/08/04 17:03:49 coryan Exp

#include "tao/Client_Strategy_Factory.h"

ACE_RCSID(tao, Client_Strategy_Factory, "Client_Strategy_Factory.cpp,v 1.13 1999/08/04 17:03:49 coryan Exp")

TAO_Client_Strategy_Factory::TAO_Client_Strategy_Factory (void)
{
}

TAO_Client_Strategy_Factory::~TAO_Client_Strategy_Factory (void)
{
}

ACE_Lock *
TAO_Client_Strategy_Factory::create_profile_lock (void)
{
  return 0;
}

TAO_Transport_Mux_Strategy *
TAO_Client_Strategy_Factory::create_transport_mux_strategy (TAO_Transport *)
{
  return 0;
}

TAO_Wait_Strategy *
TAO_Client_Strategy_Factory::create_wait_strategy (TAO_Transport *)
{
  return 0;
}

ACE_Lock *
TAO_Client_Strategy_Factory::create_cached_connector_lock (void)
{
  return 0;
}
